Worlds

World の取得

完了した World Labs Marble world を取得します

GET
/v1/worlds/{id}

完了した Marble World を取得します。API キーに関連付けられた Workspace に属している必要があります。別の Workspace の場合は 403 world_not_owned が返され、不明または削除済みの World の場合は 404 world_not_found が返されます。

パスパラメータ

idstringpath必須

World Labs の world ID。

レスポンス

world_idstring

World Labs の world ID。

world_marble_urlstring

World Labs Marble の URL。

assetsobject

利用可能な場合、生成された world アセット。

リクエスト

curl "https://api.tokenlab.sh/v1/worlds/world_123" \
  -H "Authorization: Bearer sk-your-api-key"
{  "display_name": "string",  "world_id": "string",  "world_marble_url": "http://example.com",  "assets": {},  "created_at": "2019-08-24T14:15:22Z",  "model": "string",  "permission": {},  "tags": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z",  "world_prompt": {}}

認証

BearerAuth
AuthorizationBearer <token>

APIキー認証。Dashboard > API > API KeysでAPIキーを作成または管理します。

場所: header

パスパラメータ

id*string

ワールドID。

レスポンス

application/json

application/json